
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');
*{
  font-family: 'Rubik';
}
body{
  background-color: #FBFEF9;
}
h1{
  width: 500px;
  margin: 80px auto 0;
  text-align: center;
  color: #CD5C5C;
}
button{
  background: #cecece;
  border-radius: 20px;
  font-size: medium;
  padding:0%;
  color:#FBFEF9;
}
.up, .down{
  margin-right: 1rem;
  float: right;
}
#container{
  padding-top: 2cm;
}
#head{
  margin-top: 10px;
  background: #CD5C5C;
  color: aliceblue;
  border-radius: 30px;
  outline: none;
}
#content{
  margin-top: 1rem;
  background: #FFF0F5;
  color:  #CD5C5C;
  border-radius: 50px;
  margin-bottom: 1rem;
  font-size: large;
  font-family: "Rubik";
}